Bug 121847 - bad attributes assigned for new user
Summary: bad attributes assigned for new user
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-28 16:51 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 12:36:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2004-04-28 16:51:44 UTC
Description of problem:
FC2-T3 fresh everything install plus policy=1.11.2-18,
policycoreutils=1.10-3, libselinux=1.11.3-1

Creating a new user with system-config-users get the wrong attributes
assigned.

For user created under FC2-T2:
drwx------  gc       gc       system_u:object_r:user_home_dir_t gc

User created by FC2-T3 plus updates:
drwx------+ test     test     root:object_r:home_root_t        test

Comment 1 Daniel Walsh 2004-06-10 17:51:56 UTC
SHould be fixed with latest policy.

1.13.4-1


Comment 2 Daniel Walsh 2004-07-20 12:36:21 UTC
Fixed in Rawhide


Note You need to log in before you can comment on or make changes to this bug.